{{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section rad-animation-group">
        <div class="container">
            <div class="row">
                <article>
                    <header class="post-header">
                        <h1 class="post-title" itemprop="name headline">{{ .Title }}</h1>
                    </header>

                    <div class="">
                        {{.Content}}
                    </div>
                </article>
            </div>
        </div>
    </section>
</div>

{{ partial "newsletter.html" . }}

{{ partial "footer.html" . }}